%Script for a Simulink-model for the Norwegian energy system

%constants

%Generelly and system constants
pi=3.14;

Sbase=9722;
H=138900;
Damping=0;
Wsync=2*pi*50;
Wref=1.0555;                %1.0876 - 900 MW
ThermalAndNuclearProduction=15039;

%Governor
Kp=5;          % 3-5
Droop=0.08;     % 0.04-0.12
Ti=5;           % 6-10    - stiller stigningstallet for  ke frekvensen igjen etter et dipp
Td=0.1;             % 0.5-0   - ker svingningene
Tp=0.9;           % 0.2-0


%Turbine
D=0;
Tw=1;
Qnl=0;
At=1;

%Load
Load_before_fault=22038;
Load_after_fault=22038+1300;