%Script for a Simulinkmodel for the Norweian energy system

%constants

%Generelly and system constants
pi=3.14;

SbaseS=3941;
SbaseN=7457;
H=6.16*(22038/0.85);
Damping=0.4;
Wsync=2*pi*50;
Wref=1.05;
ThermalAndNuclearProduction=12920;

%Governor
Kp=2;           % 3-5
Droop=0.1089;     % 0.04-0.12
N_droop=0.05;
Ti=4;           % 6-10    - stiller stigningstallet for  ke frekvensen igjen etter et dipp
Td=0;             % 0.5-0   - ker svingningene
Tp=0.8;           % 0.2-0

%Turbine
D=0;
Tw=1;
Qnl=0;
At=1;

%Load
Load_before_fault=22038;
Load_after_fault=22038+535;