%Script for a Simulinkmodel for the Norweian energy system

%constants

%Generelly and system constants
pi=3.14;

Sbase=10000;
H=2.7*Sbase;
Damping=0;
Wsync=2*pi*50;
Wref=1.04;

%Governor
Kp=2.5;           % 3-5
Droop=0.08;     % 0.04-0.12
Ti=6;           % 6-10
Td=0.5;         % 0.5-0
Tp=0.5;         % 0.2-0

%Turbine
D=0;
Tw=1;
Qnl=0;
At=1;

%Load
Load_before_fault=5000;
Load_after_fault=8000;


