%Script for a Simulinkmodel for the Norweian energy system

%constants

%Generelly and system constants
pi=3.14;

Sbase=24480;
H=4*Sbase;
Damping=0.4;
Wsync=2*pi*50;
Wref=1.057;

%Governor
Kp=2.5;           % 3-5
Droop=0.0577;     % 0.04-0.12
Ti=6;           % 6-10
Td=0.5;         % 0.5-0
Tp=0.5;         % 0.2-0

%Turbine
D=0;
Tw=1;
Qnl=0;
At=1;

%Load
Load_before_fault=23089;
Load_after_fault=24189;
