%Script for a Simulinkmodel for the Norweian energy system

%constants

%Generelly and system constants
pi=3.14;

Sbase=12286;
H=122646;
Damping=0;
Wsync=2*pi*50;
Wref=1.0555;
ThermalAndNuclearProduction=13815;

%Governor
Kp=3.1;           % 3-5
Droop=0.08;     % 0.04-0.12
Ti=4;           % 6-10    - stiller stigningstallet for  ke frekvensen igjen etter et dipp
Td=0;             % 0.5-0   - ker svingningene
Tp=0.8;           % 0.2-0

%Turbine
D=0;
Tw=1;
Qnl=0;
At=1;

%Syntetisk Inertia

Twi=5.5;
Kwi=10;
SyntetiskBase=0; %4693;
UL=1.0025;
LL=0.998;

%HVDC syn
HVDC_prod=4693;
%HVDC EM
HVDC_EM_gain=5;
HVDC_max=2745;

tau=4;

s=zpk('s');

%Load
Load_before_fault=22661;
Load_after_fault=22661+1400;